/*Custom style*/
 
 
 /*buttons*/
 .str_btn{
	display:inline-block;
	color:#000;
	padding:5px 20px;
	background-color:#fff;
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
 }
 .str_btn:hover, .str_btn:focus{
	color:#000;
 }
 .str_btn.yell_btn{
	background-color:#f7dc13;
 }
 .str_btn.blue_btn{
	 color:#fff;
	background-color:#0178ba;
 }
 
/*header-v4*/	
/*.pbr-header-v4 .container{
	width:100%;
	padding:0 15px;
}*/

/*tollbar*/
.toll_block{
	font-size:22px;
	color:#005069;
	font-weight:600;
}

.socila_tool .fa{
	display:inline-block;
	padding:5px;
	margin:0 8px;
}



#pbr-masthead.pbr-header-v4{
	padding:15px 0;
}
.pbr-header-v4 .logo-wrapper{
	top: -15px;
    position: absolute;
    right: 15px;
}


.custom_height1{
	min-height:700px;
	height:auto;
}

.bigtitle1 {
	font-size:60px;
	color:#fff;
	line-height:1.4;
	font-weight:600;
	margin:60px 0 30px 0;
}
.middletext  {
	font-size:21px;
	color:#fff;
	line-height:1.2;
}
.nastya  {
	font-size:15px;
	color:#fff;
	line-height:1.2;
}
.bgtetxbox, .bgtextbox{
	padding:15px;
	background-color:rgba(0,0,0,.3);
}
.wpb-container.custom_carcas_line{
	background-position:right center!important;
}


/*Custom resposnive css*/

@media (max-width:991px){
	.tool_bar, .header-v4-inner{
		text-align:center;
	}
	.logo-wrapper{
		position:static!important;
	}
	.logo-wrapper a img{
		    width: 189px;
	}
	.bigtitle1{
		font-size:40px;
	}
	
	.custom_height1{
		min-height:300px;
	}
}